/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 60px; /* Margin bottom by footer height */
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer here */
  background-color: #f5f5f5;
}
.footerclaim {
  font-family: 'MarketOT', sans-serif;
  font-size: 24px;
   margin: 15px 0;
   color: #FF5F15;
}

.navbar-brand {
  float: left;
  font-family: 'MarketOT', sans-serif;
  height: 40px;
  padding: 15px 15px;
  font-size: 40px;
  line-height: 20px;
  color: #FF5F15;
}
.navbar-default .navbar-brand {
  color: #FF5F15;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #BF4710;
  background-color: transparent;
}
	

/* Custom page CSS
 * Not required for template or sticky footer method.
 * -------------------------------------------------- */

body > .container {
  padding: 60px 15px 0;
}
.container .text-muted {
  margin: 20px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}


.tooltip-inner {
    max-width: 500px;
    /* If max-width does not work, try using width instead */
    width: auto; 
	text-align:left;
}



/* MEIN JAHR & JAHRESUEBERSICHT RESPONSIVE */

.resp_kalenderzelle {
 padding:0px;
 padding-top:0px;
 padding-bottom:0px;
 font-size:14px;
 border:1px solid #dddddd;
 text-align:center;
 height:30px;
 width:14.28%;
}
.resp_kalenderzelle_leer {
 padding:0px;
 padding-top:0px;
 padding-bottom:0px;
 border:0px;
height:30px;
width:14.28%;
}
.terminicon {
color:#FF5F15;	
font-size:20px;
}
.ganztaegig {
color:#333;
background:rgba(255, 95, 21, 0.5);
}

.resp_feiertag {
color:#333;
font-weight:bold;
background:#d1d1d1;
}
.resp_wochenende {
color:#333;
font-weight:bold;
background:#F0F0F0;
}
.resp_urlaub {
color:#003366;
font-weight:bold;
background:#8DBCD4;
}
.resp_halburlaub {
color:#003366;
font-weight:bold;
background:#d9edf7;
}
.resp_krank {
color:#b11212;
font-weight:bold;
background:#f39090;
}
.resp_halbkrank {
color:#bb2211;
font-weight:bold;
background:#f2dede;
}
.resp_schulung {
color:#3f8b20;
font-weight:bold;
background:#dff0d8;
}
.resp_sonderurlaub {
color:#ffffff;
font-weight:bold;
background:#8d9ed4;
}
.resp_blocked {
color:#fff;
font-weight:bold;
background:#666;
}
.resp_nochnicht {
background-color:#f1f1f1;
color:#bcbcbc;
}
.resp_default {
color:#333333;
background:rgba(255, 255, 255, 1);
}
.resp_heute {
border:2px solid #FF5F15;
}
.resp_platzhalter {
 padding:5px;
 padding-top:10px;
 padding-bottom:10px;
}
.resp_tablehead {
 background-color:#999999;
 border:1px solid #999999;
 color:#f7f7f7;
}